{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-console/gnome-console",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-console_kgx__h",
            "desc": "测试 kgx 命令的帮助选项"
        },
        {
            "name": "test_gnome-console_kgx__help_all",
            "desc": "测试 kgx 命令显示所有帮助选项"
        },
        {
            "name": "test_gnome-console_kgx__help_gapplication",
            "desc": "测试 kgx 命令显示 GApplication 帮助选项"
        },
        {
            "name": "test_gnome-console_kgx__version",
            "desc": "测试 kgx 命令的版本信息"
        },
        {
            "name": "test_gnome-console_kgx__about",
            "desc": "测试 kgx 命令的关于信息"
        },
        {
            "name": "test_gnome-console_kgx__tab",
            "desc": "测试 kgx 命令的标签选项"
        },
        {
            "name": "test_gnome-console_kgx__e_command",
            "desc": "测试 kgx 命令执行指定命令的功能"
        },
        {
            "name": "test_gnome-console_kgx__working_directory",
            "desc": "测试 kgx 命令设置工作目录的功能"
        },
        {
            "name": "test_gnome-console_kgx__wait",
            "desc": "测试 kgx 命令等待子进程退出的功能"
        },
        {
            "name": "test_gnome-console_kgx__upper_t_title",
            "desc": "测试 kgx 命令设置初始窗口标题的功能"
        },
        {
            "name": "test_gnome-console_kgx__set_shell",
            "desc": "测试 kgx 命令设置启动 shell 的功能"
        },
        {
            "name": "test_gnome-console_kgx__set_scrollback",
            "desc": "测试 kgx 命令设置滚动条长度的功能"
        },
        {
            "name": "test_gnome-console_function_startup",
            "desc": "测试 gnome-console 启动功能"
        }
    ]
}